{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a283418db3c40c52e74b",
  "position": {
    "x": 1376.4045218043998,
    "y": 6.4748647855442911,
    "z": 4000,
    "height": 41,
    "width": 182.55892137253576,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 19",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "2780f2c79ee4c0eca07e"
}